<!DOCTYPE html>
<html>
	<head>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	    <title>AngularJS Date-picker Example</title>

	    <!-- Date-picker JavaScript File -->
	    <script type="text/javascript" src="https://code.jquery.com/jquery-1.12.4.js"></script>
	    <script type="text/javascript" src="https://code.jquery.com/ui/1.12.0/jquery-ui.js"></script>

	    <!-- AngularJs JavaScript File -->
	    <script type="text/javascript" src="resource/js/angular_v1.6.0.js"></script>
	    <script type="text/javascript" src="resource/js/dateCtrl.js"></script>

	    <!-- Bootstrap CSS -->
	    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.0/themes/base/jquery-ui.css">
	   	<link rel="stylesheet" href="resource/css/dateCtrl.css">
	</head>
	<body>
	    <div id="angularDatepicker" class="container"> 
	        <h1 align="center" class="text-primary">AngularJS - Date-picker Example</h1>
	        <hr />
	
	        <!------ ANGULAR JAVASCRIPT DATE-PICKER EXAMPLE ------>
	        <div ng-app="myApp">
	            <div class="container">
	                <div class="form-group">
	                    <label for="date">Select Date:</label><input id="date" name="date" type="text" datepicker ng-model="dateValue" placeholder="Enter Date ..." />
	                    <div id="dateOutput" class="pTop">
	                    	<h6 class="text-success">Date: {{ dateValue }}</h6>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </div>
	</body>
</html>